
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 11.6663675308
    D: 8658.85449219
    G: 0.122000001371
    SC: 3770.21582031
    T60: 0.197198584676
    Tc: 0.099975027144
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.663999974728
    gc: 0.342999994755

sampleRate: 21000

filename: "training/summit_02_seg17.wav"
